$(document).ready(function(){
	if(dtgetCookie('newuser')=='1'){
		var $modal = $('<div id="cover"><img src="intro/intro.gif" style="margin-top:56px;margin-left:460px;"></div>')
		.attr('id', 'intro')
		.css({
			  height:$('body').outerHeight(true),
			  position:'absolute',
			  zIndex: 3000,
			  width:'100%',
			  filter:'alpha(opacity=70)',
			  '-moz-opacity':0.70,
			  opacity:' 0.70',
			  'background-color':'#000',
			  top:0,
			  left:0
		});
		 $('body').append($modal);
		$(document).click(function(){
			$modal.remove();
			dtsetCookie('newuser','',1);
		});
	}
	
});


function dtgetCookie(c_name)
{
if (document.cookie.length>0)
  {
  c_start=document.cookie.indexOf(c_name + "=");
  if (c_start!=-1)
    { 
    c_start=c_start + c_name.length+1 ;
    c_end=document.cookie.indexOf(";",c_start);
    if (c_end==-1) c_end=document.cookie.length;
    return unescape(document.cookie.substring(c_start,c_end));
    } 
  }
return "";
}

function dtsetCookie(c_name,value,expiredays)
{
var exdate=new Date();
exdate.setDate(exdate.getDate()+expiredays);
document.cookie=c_name+ "=" +escape(value)+((expiredays==null) ? "" : ";expires="+exdate.toGMTString());
}